Subject: Fragment Molecular Orbital Method in GAMESS

From: Dr Seth Carlton OLSEN <s.olsen1|at|uq.edu.au>
Date: Wed, 13 Oct 2004 16:32:19 +1000

Hi All,

I understand that the Fragment Molecular Orbital (FMO) method of Kitaura has recently been implemented in GAMESS, but I am unable to find any instructions on how to use this functionality in the available online versions of the GAMESS manual.  I am writing to ask if anyone knows the details of how to use the  FMO method within GAMESS.  An example input deck would be particularly useful, but any information would be greatly appreciated.  Thanks.

Cheers,

Seth Olsen

ccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccms

Dr Seth Olsen, PhD
Postdoctoral Fellow, Computational Systems Biology Group
Centre for Computational Molecular Science
Chemistry Building,
The University of Queensland
Qld 4072, Brisbane, Australia

tel (617) 33653732
fax (617) 33654623
email: s.olsen1|at|uq.edu.au
Web: www.ccms.uq.edu.au 

ccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccmsccms